Package org.eclipse.graphiti.palette

# Interface IPaletteSeparatorEntry

All Superinterfaces:
  `IPaletteEntry`, `IToolEntry`

All Known Implementing Classes:
  `PaletteSeparatorEntry`

public interface IPaletteSeparatorEntry extends IToolEntry
The Interface IPaletteSeparatorEntry.

## Method Summary

### Methods inherited from interface org.eclipse.graphiti.palette.IPaletteEntry

`getIconId, getLabel`